<gWindow _name="Back" _type="G_WINDOW_SIMPLE" _modal="false" _typeOpen = "SH_MOMENTAL" _typeClose = "SH_MOMENTAL" _timeShow="0" _typePos = "POS_MIDDLE_SCREEN" layer="0">
	<background  START_COLOR="255 255 255 255" END_COLOR="255 255 255 255" >data/share/image/title_screen background_menu.jpg</background>
	<GUI>
	</GUI>
</gWindow>